## fonts-sil-andika-compact 5.000

=== debian/changelog ===
fonts-sil-andika-compact (5.000-3) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaderes (Closes: #927608)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Update Homepage: URL
    - Remove unnecessary Pre-Depends
  * debian/copyright
    - Update Source: URL
    - Use https for copyright format
  * debian/rules
    - Use default compression
  * Add debian/watch
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Aug 2020 20:29:02 +0900

fonts-sil-andika-compact (5.000-2) unstable; urgency=medium

  * d/control: fix short description
  * Initial release, Closes: 634866

 -- Daniel Glassey <wdg@debian.org>  Fri, 18 Sep 2015 12:38:35 +0100

fonts-sil-andika-compact (5.000-1) unstable; urgency=medium

  * Initial release, Closes: 634866

 -- Daniel Glassey <wdg@debian.org>  Fri, 18 Sep 2015 11:33:22 +0100
