=== debian/control ===
Source: fonts-sil-andika-compact
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://software.sil.org/andika/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-andika-compact.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-andika-compact
Rules-Requires-Root: no

Package: fonts-sil-andika-compact
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Smart Unicode Latin/Greek fonts for literacy (tight spacing version)
 Andika ("Write!" in Swahili) is a sans serif, Unicode-compliant font
 designed especially for literacy use, taking into account the needs of
 beginning readers. The focus is on clear, easy-to-perceive letterforms that
 will not be easily confused with one another.
 .
 A sans serif font is preferred by some literacy personnel for teaching
 people to read. Its forms are simpler and less cluttered than some serif
 fonts can be. For years, literacy workers have had to make do with fonts
 that were available but not really suitable for beginning readers and
 writers. In some cases, literacy specialists have had to tediously cobble
 together letters from a variety of fonts in order to get the all of
 characters they need for their particular language project, resulting in
 confusing and unattractive publications. Andika addresses those issues.
 .
 After receiving many insightful comments on the Design Review and Basic fonts,
 Andika's final letterforms have been refined with alternate shapes still
 available for some characters. This font now contains the same character set
 as Charis SIL and Doulos SIL.
 .
 Andika  provides OpenType and Graphite features like smart code for diacritic
 placement and supports recent additions to Unicode and the SIL PUA, and
 character assignments are updated to conform to Unicode 5.1
 .
 See the FONTLOG for information on this and previous releases.
 .
 This is the compact version to allow more flexibility with diacritics.
