=== debian/watch ===
version=4

https://software.sil.org/andika/download/ \
 https://software.sil.org/downloads/r/andika/AndikaCompact@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
